SNORT-STAT(8)

NAME
snort-stat - generates statistic of scans detected by snort

SYNOPSIS
cat /var/log/snort/snort.alert.fast | /usr/sbin/snort-stat

DESCRIPTION
snort-stat is a small script that generates a nice statistic on the alerts that were detected by Snort and are reported in /var/log/snort/snort.alert.fast . The output of this script is mailed to the user confgured in the /etc/snort/snort.debian.conf configuration file. The cron script /etc/cron.daily/0snort-common uses this script.

SEE ALSO
snort(8)

AUTHORS
The script is mostly based on the snort-stat from Yen-Ming Chen <chenym+@CMU.EDU>. The hostname resolving, the big shrinkage and this manpage were done by Christian Hammers <ch@debian.org>.